<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w14 c. 1" xml:id="w14_1" facs="w14_1.jpg" />Voi mi trovaste stamane percosso dal mio difetto, che<lb />
               cominciò a mezza notte. Dite a <persName n="w14_1" type="0" ref="#969">Barzalone</persName>, che per l'amor di Dio<lb />
               gliel raccomando, che so non bisogna; e<lb />
               </p><p><pb n="w14 c. 2" xml:id="w14_2" facs="w14_2.jpg" />se domane sarò ritornato in me, l'andrò a visitare; e poco bene gli<lb />
               potrò fare. Ma se <persName n="w14_2" type="0" ref="#7334">Tacco</persName> mi chiedesse, <seg type="as_not">andre'vi</seg> in bara, se dovesse<lb />
               morire.<lb />
               <formula>[OMISSIS]</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>